/*tabs*/

.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff0;
    background-clip: border-box;
    border: 1px solid #dedfe0;
    border-radius: 0;
}


.nav-tabs .nav-link.active{
    color: #f2d900;
    background-color: #fe00ec7d;
    border-color: #ffffff #ffffff #fe00ec;
}

.nav-tabs .nav-item.show .nav-link {
  color: #ffffff;
  background-color: #fff0;
  border-color: #ffffff #ffffff #fe00ec;
}

.nav-tabs .nav-link {
    border: 2px solid transparent;
    border-top-left-radius: 5.25rem;
    border-top-right-radius: 5.25rem;
}

.nav-tabs {
  border-bottom:1px solid #ffffff;
  font-family: 'Oswald', sans-serif;
}

.nav-tabs .nav-link {
  text-transform: uppercase;
  text-align: center;
  font-size: 14px;
  font-weight: 900;
  letter-spacing: 1px;
  color: #ffbbf2;
  font-family: 'Oswald', sans-serif;
  transition: transform 0.6s ease;
}

.nav-link span {
    width: 80px;
    height: 80px;
    padding: 15px;
    background: #ccc;
    border-radius: 50%;
    font-weight: 400;
    display: block;
    margin: 0 auto 8px;
    text-align: center;
}

.nav-link img {
  width: 100%;
}


.nav-tabs {
  display: none;
}

.nav-link {
  display: block;
  padding: 1.5rem 1.8rem 1rem;
}

.nav-tabs .nav-link:hover {
color: #ffffff;
    background-color: #fff0;
    border-color: #ffffff9c #ffffff9c #fe00ec;
    
}

.nav-tabs .nav-link:hover span{
transform: rotate(360deg);
}


.b_1 {
  background: #97c241 !important;
}

.b_2 {
  background: #ff6700 !important;
}

.b_3 {
  background: #ffe339 !important;
}

.b_4 {
  background: #00dbff !important;
}

.b_5 {
  background:#ff7800 !important;
}

.b_6 {
  background: #ea1115 !important;
}

.b_7 {
  background: #b52a87 !important;
}

.b_8 {
  background: #b52a87 !important;
}

.circulo{
  width: 58px;
  height: 58px;
  border-radius: 50%;
  text-align: center;
  padding-top: 4px;
  display: inline-block;
  margin-right: 10px;
}

/* .nav-tabs .nav-link:focus {
  color: #0eacb8;
  border-color: #00f9f2 #00f9f2 #241241;
} */

.iconos {
  font-size: 4rem;
  display: block;
  margin: 0;
}

.marks-list .list-text {
  font-size: 15px;
}

.titulo {
  text-align: center;
}

.titulo_h {
    background: #e43485;
    padding: 5px 0;
    color: #fdcf00;
    font-family: 'Oswald', sans-serif;
}


.titulo_h span {
  font-size: 17px;
  font-weight: 300;
}

.precios {
  background: #f1bc37;
  color: #3c2b00;
}

.precios_2 {
  background: #fdaa2d;
  color: #3c2b00;
}

.precios_3 {
  background: #ff9439;
  color: #3c2b00;
}

.card-header {
  padding: 0;
  margin-bottom: 0;
  background-color: #7956b133;
  border-bottom: 1px solid #b30ab0;
}

.card-header a {
  font-family: 'Oswald', sans-serif;
  color: #ffffff;
  display: inline-block;
  padding: 0.75rem 1.25rem;
  vertical-align: baseline;
  letter-spacing: 1px;
}

.card-header a:hover {
  color: #00adff;
  text-decoration: none;
}

.card-header a:active {
  color: #00adff;
  text-decoration: none;
}

.card-header a:active {
  color: #00adff;
  text-decoration: none;
}

.iconos_resp {
  font-size: 27px;
  margin-right: 5px;
}

@media (min-width: 1200px){
.table-card .card-body {
    padding-left: 5px;
    padding-right: 5px;
}
}

@media (min-width: 1024px){
.table-card .card-body {
    padding-left: 5px;
    padding-right: 5px;
}
}


@media(min-width:920px) {
  .nav-tabs {
    display: flex;
    justify-content: center;
  }

  .card {
    border: none;
  }

  .card .card-header {
    display: none;
  }

  .card .collapse {
    display: block;
    padding: 4% 1% 0;
}

}


@media(max-width:919px) {
  .tab-content>.tab-pane {
    display: block !important;
    opacity: 1;
  }

  .table th,
  .table td {
    padding: 0.1875rem;
    vertical-align: top;
    border-top: 1px solid #eaeaea;
  }

  .titulo_h {
    margin-top: 20px;
    /* background: #644277; */
    padding: 5px 0;
    /* color: #fff; */
    font-family: 'Rye', sans-serif;
  }

  .iconos_resp {
    font-size: 18px;
    margin-right: 2px;
}

.card {
  border: 1px solid #28125000;
}

}

/*tabs*/